call activate imod
call python "Meetlocaties.py"
call python "Overzicht aantal geanalyseerde stoffen per teeltgroep.py"
call python "Som aantal normoverschrijdingen.py"
call python "Somindex individuele aantal MAC-overschrijdingen.py"
call python "H3 Ranking stoffen per teelt.py"
call python "Mate normoverschrijding per stof per maand.py"
call python "Indexberekening.py"
call python "Gemiddeld % normovers_locatie_teelt_jaar figuur3_2.py"
call python "H3_4 Concentraties niet norm stoffen.py"
call python "figuur 2_2.py"
call python "tabel2_3 tabel2_4.py"
call python "Bijlage G Verdwenen stoffen.py"
call python "Bijlage C Stofinformatie - niet geanalyseerde stoffen.py"
call python "Somindex.py"
call python "Mate normoverschrijding per stof per jaar.py"
call python "Gemiddeld % normovers_locatie_teelt_jaar figuur3_2.py"
pause